/* css 시작 */
html {scroll-behavior:smooth;}/* 스크롤 애니메이션 효과 */
#wrap {
    width:100%; min-width:320px; margin:0 auto;
}
#wrap #cover {
    background:linear-gradient(135deg, #fff, #ddd);
    height:100vh;
}
#wrap #cover .title {
    width:100%; height:100%;
    display:flex; flex-flow:column nowrap;
    justify-content:center; align-items:center; gap:30px;
}
#wrap #cover .title .title_top {position:relative;}
#wrap #cover .title .title_top h1 {
    font-family: 'Daehan-Bold'; font-size:9.38rem; color:#2E69A0;
}
#wrap #cover .title .title_top span {
    font-family: 'Daehan-Bold'; font-size:4.06rem; color:#ccc;
    position:absolute; right:-23%; top:0;
}
#wrap #cover .title .title_bottom {
    display:flex; gap:15px; align-items:center;
}
#wrap #cover .title .title_bottom h2 {
    font-family: 'Daehan-Regular'; font-size:1.5rem; color:#888;
}
#wrap #cover .title .title_bottom span {
    display:block; width:1px; height:12px; background:#888;
}
/* ----------------------------------------------------------------profile */
#wrap #profile {width:100%; height:100vh; padding:160px 300px;}
#wrap #profile .profile_inner {display:flex; justify-content:space-between; gap:150px;}
#wrap #profile .profile_inner * h2 {font-family: 'Daehan-Bold'; font-size:1.13rem; color:#2E69A0; margin-bottom:20px;}
#wrap #profile .profile_inner * dl {display:flex; flex-flow:row nowrap;}
#wrap #profile .profile_inner * dt {
    font-size:0.88rem; color:#888; font-weight:300; margin-bottom:20px;
    width:70px; line-height:1.4;
}
#wrap #profile .profile_inner * dd,
#wrap #profile .profile_inner * dd a {font-size:1rem; color:#444; margin-bottom:20px;}
#wrap #profile .profile_inner .container {
    flex:240px 1fr 1fr; height:580px;
    display:flex; flex-flow:column nowrap; justify-content:space-between;
}
#wrap #profile .profile_inner .profile_intro {align-items:center;}
#wrap #profile .profile_inner .profile_intro h2 {
    font-family: 'Daehan-Bold'; font-size:1.88rem; color:#2E69A0; line-height:1.5; text-align:center; margin-bottom:0;
}
#wrap #profile .profile_inner .profile_intro .profile_photo {
    width:240px; height:307px; border-radius:200px; overflow:hidden;
}
#wrap #profile .profile_inner .profile_intro .profile_photo img {width:100%;}
#wrap #profile .profile_inner .profile_intro .profile_contents p {
    font-weight:300; color:#555; line-height:1.5; text-align:center;
    margin-bottom:5px;
}
#wrap #profile .profile_inner .profile_intro .profile_contents p span {font-weight:500;}
#wrap #profile .profile_inner .profile_intro .profile_contents .profile_name {
    display:flex; flex-flow:row nowrap; justify-content:center; gap:3px;
}
#wrap #profile .profile_inner .profile_intro .profile_contents .profile_name span {
    color:#2E69A0; font-size:1.5rem; font-weight:400;
}
#wrap #profile .profile_inner .profile_intro .profile_contents .profile_name p {
    font-weight:300; color:#555; font-size:1.25rem; line-height:24px;
}
#wrap #profile .profile_inner .profile_info .info_me .about_me dl:last-child .contect_list dd {
    display:flex; align-items:center;
}
#wrap #profile .profile_inner .profile_info .info_me .about_me dl:last-child .contect_list dd img {
    margin-right:5px;
}
#wrap #profile .profile_inner .profile_side .info_experience .experience_list dl .experience_sanbo {
    display:flex; flex-flow:column nowrap; gap:8px;
}
#wrap #profile .profile_inner .profile_info .info_certification .certification_list dl:last-child dd,
#wrap #profile .profile_inner .profile_info .info_certification .certification_list dl:last-child dt,
#wrap #profile .profile_inner .profile_side .info_education .education_list dl:first-child dd {line-height:1.4;}
#wrap #profile .profile_inner .profile_side .info_experience .experience_list dl .experience_sanbo dd:first-child {margin-bottom:0;}
#wrap #profile .profile_inner .profile_side .info_experience .experience_list dl .experience_sanbo dd:last-child {font-size:0.88rem; color:#888;}
#wrap #profile .profile_inner .profile_side .info_skill .skill_list {
    display:flex; flex-flow:column nowrap; gap:10px;
}
#wrap #profile .profile_inner .profile_side .info_skill .skill_list ul {
    display:flex; gap:15px;
}
#wrap #profile .profile_inner .profile_side .info_skill .skill_list ul li {
    width:40px; height:40px; border-radius:40px; border:1px solid #d9d9d9;
    display:flex; flex-flow:row nowrap; justify-content:center; align-items:center;
}
#wrap #profile .profile_inner .profile_side .info_skill .skill_list ul li img {}
